Version française
Home     About     Download     Resources     Contact us    
Browse thread
OpenGL support in LablGTK2?
[ Home ] [ Index: by date | by threads ]
[ Search: ]

[ Message by date: previous | next ] [ Message in thread: previous | next ] [ Thread: previous | next ]
Date: -- (:)
From: Jacques Garrigue <garrigue@m...>
Subject: Re: [Caml-list] OpenGL support in LablGTK2?
Dear lablGL/lablgtk2 users,

After a bit more testing, it seems that the problem with gtkglarea2 is
not directly related to gtk, but rather to Xorg 6.7.
That is, after upgrading to Xorg 6.8.1, the problem was solved.
So I have no plans to switch to gtkglext anymore, as this doesn't seem
so much worthwhile.
Of course, if somebody is ready to do the job and provide a
compatibility layer...

Note that the situation with gtkglarea2 is strange, as there is no
problem whatsoever with gtkglarea1, and the former is supposed to be
just an adaptation of the latter.

Jacques Garrigue